<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Match My Food</title>
    <link rel="stylesheet" href="../css/styles.css">
    <link rel="icon" href="../logo/logo.png">
</head>

<body>
    <h1 class="gamename">Match My Food</h1>
    <div class="gridcontainer">
        <div id="grid"></div>
    </div>
    <div class="container">
        <div class="scorecontainer">
            <h2>Scores: <span class="score">0</span></h2>
        </div>
        <div class="wincontainer">
            <h1 class="win"></h1>
        </div>
        <div class="gifcontainer">
            <img src="../gif/excited.gif" alt="gif">
        </div>
    </div>
    <div class="bgimg"></div>
    <script src="../js/app.js"></script>
</body>

</html>